EDIT - task #9972

Upgrade edit-integration
03/11/2022 03:24 PM - Andreas Mdller

Status: Closed Start date: 03/17/2022
Priority: Highest Due date: 03/25/2022
Assignee: Andreas Muller % Done: 100%
Category: server-maintenance Estimated time: 8:00 hours
Target version: Release 5.31

Severity: normal

Description

open issues after upgrading to debian 10:

Related issues:

Related to EDIT - task #9974: Upgrade edit-production Closed
Related to EDIT - task #8118: Update MySQL drivers Feedback
Related to EDIT - task #8057: Upgrade to debian 10 Closed
Related to EDIT - task #10008: Cleanup after server upgrades New
Related to EDIT - task #10006: Check backups fully work after upgrades to deb... New
Copied from EDIT - task #9971: Upgrade edit-test Closed
Copied to EDIT - task #9973: Upgrade edit-database Closed
Copied to EDIT - bug #10012: Fix failing SpecimensTreeViewTest for dataportal... Closed
Copied to EDIT - bug #10014: Fix windows build for CDM Server after debiani1 ... New
Associated revisions

Revision 7ef1b9e7 - 03/25/2022 11:36 PM - Andreas Miiller
ref #9972 temporarily switch of win32/exec build due to build problems after upgrading to debian 10

Revision a7cdf79b - 03/25/2022 11:38 PM - Andreas Miiller

ref #9972 temporarily switch of win32/exec build due to build problems after upgrading to debian 10 (cont.)

Revision 38403789 - 03/25/2022 11:59 PM - Andreas Miiller

ref #9972 temporarily add Ignore to SpecimensTopDownViewTest due to build error ("squeeze" not found)

Revision b37127ee - 03/26/2022 12:02 AM - Andreas Muller

ref #9972 temporarily add Ignore to SpecimensTreeViewTest (not SpecimensTopDownViewTest)

History

#1 - 03/11/2022 03:24 PM - Andreas Miiller
- Copied from task #9971: Upgrade edit-test added

#2 - 03/11/2022 03:25 PM - Andreas Miiller
- Copied to task #9973: Upgrade edit-database added

#3 - 03/25/2022 11:50 AM - Andreas Miiller
- Related to task #9974: Upgrade edit-production added
#4 - 03/25/2022 11:43 PM - Andreas Miiller
- Description updated

#5 - 03/25/2022 11:45 PM - Andreas Miiller
- Description updated

#6 - 03/26/2022 12:03 AM - Andreas Miiller
- Description updated

#7 - 03/26/2022 12:04 AM - Andreas Miiller
- % Done changed from 0 to 40

#8 - 03/26/2022 12:12 AM - Andreas Miiller

- Related to task #8118: Update MySQL drivers added

#9 - 03/26/2022 01:42 AM - Andreas Miiller
- Description updated

#10 - 03/26/2022 06:15 PM - Andreas Miiller
- % Done changed from 40 to 80

Migration is now done except for the open issues.

#11 - 03/26/2022 06:22 PM - Andreas Miiller
- Description updated

#12 - 03/28/2022 08:52 AM - Andreas Miiller
- Description updated

#13 - 03/28/2022 11:00 AM - Andreas Miiller

- Status changed from New to In Progress

- Assignee changed from Andreas Muiller to Katja Luther

Katja, can you care for the SpecimensTreeViewTest issue?

#14 - 03/29/2022 03:38 PM - Andreas Miiller

- Related to task #8057: Upgrade to debian 10 added

#15 - 03/29/2022 08:54 PM - Andreas Miiller

- Description updated

#16 - 03/29/2022 08:54 PM - Andreas Miiller

- Description updated

#17 - 03/29/2022 11:09 PM - Andreas Miiller

- Description updated

#18 - 03/31/2022 09:30 AM - Andreas Muller

- Description updated

#19 - 03/31/2022 09:31 AM - Andreas Miuller

- Description updated

#20 - 03/31/2022 09:56 AM - Andreas Miiller

- Related to task #10008: Cleanup after server upgrades added
#21 - 03/31/2022 09:58 AM - Andreas Miiller
- Related to task #10006: Check backups fully work after upgrades to debian 11 added

#22 - 03/31/2022 09:59 AM - Andreas Muller
- Description updated

#23 - 03/31/2022 10:00 AM - Andreas Muller
- Description updated

#24 - 03/31/2022 12:06 PM - Andreas Miiller
- Copied to bug #10012: Fix failing SpecimensTreeViewTest for dataportals after debian11 migration added

#25 - 03/31/2022 12:08 PM - Andreas Miiller
- Description updated
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 80 to 90

Created follow up ticket for failing SpecimensTreeViewTest

#26 - 03/31/2022 04:32 PM - Andreas Miiller
- Copied to bug #10014: Fix windows build for CDM Server after debian11 upgrade added

#27 - 03/31/2022 04:33 PM - Andreas Miiller

- Description updated

#28 - 04/05/2022 10:23 PM - Andreas Miiller

- Description updated

#29 - 04/06/2022 11:03 PM - Andreas Miiller

- Description updated

#30 - 04/06/2022 11:03 PM - Andreas Miiller
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
